<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator.AuthEnsurance.CreateInSecurity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt java.util.List&lt;com.intellij.httpClient.http.request.psi.HttpRequest&gt; getRequestsFromImports(com.intellij.httpClient.http.request.psi.HttpRequestName, java.util.List&lt;? extends com.intellij.httpClient.http.request.psi.HttpImportBlock&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientCustomVariableDeclarationProviders java.lang.Iterable&lt;com.intellij.httpClient.http.request.environment.HttpClientCustomVariable&gt; getAllCustomDeclarationForContext(java.lang.String, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory.HttpRequestEnvironmentJsonSchemaProvider java.lang.String[] getEnvFileName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator java.lang.Object movePropertyToEnv(com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.json.psi.JsonProperty&gt;, boolean, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientCustomVariableDeclarationProviders">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.DistanceFromFileComparator DistanceFromFileComparator(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.MyVariablesExternalizer INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentsModificationsKt void createHttpClientEnvInDirectory(com.intellij.psi.PsiDirectory, com.intellij.httpClient.actions.environment.HttpRequestNewEnvironmentFileAction.EnvironmentType, java.lang.String, java.lang.String, com.intellij.openapi.editor.Editor, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.PsiData PsiData(T, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment boolean isNextForcedToUseStored(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment HttpRequestEnvironment(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientSelectedEnvironments SELECT_BEFORE_RUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientSelectedEnvironments boolean isSelectBeforeRun(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientCustomVariableDeclarationProvider java.lang.Iterable&lt;com.intellij.httpClient.http.request.environment.HttpClientCustomVariable&gt; getCustomVariablesFromContext(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject.JsonSslConfigurationContext java.lang.String getKeyElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentFileNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt com.intellij.httpClient.http.request.HttpRequestPsiFile findPsiFile(com.intellij.httpClient.http.request.psi.HttpIncludeFilePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator.AuthEnsurance.CreatingEnsurance">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory.HttpRequestEnvironmentJsonSchemaProvider com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory.HttpRequestEnvironmentJsonSchemaProvider java.lang.String get_name()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt java.util.List&lt;com.intellij.httpClient.http.request.environment.HttpExecutionBlockWithSubstitutor&gt; getFromRunBlock(com.intellij.httpClient.http.request.psi.HttpRunBlock, com.intellij.httpClient.http.request.substitution.HttpRequestVariableRootSubstitutor, java.util.Set&lt;? extends com.intellij.httpClient.http.request.HttpRequestPsiFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientCustomVariableDeclarationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentModificationFailedException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment java.lang.String getDefaultEnvName(com.intellij.openapi.project.Project, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestIndex java.util.Collection&lt;com.intellij.openapi.vfs.VirtualFile&gt; getEnvironmentFiles(java.lang.String, com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientSelectedEnvironments boolean hasFileAnySelection$intellij_restClient(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt java.util.List&lt;com.intellij.httpClient.http.request.substitution.HttpRequestListVariableSubstitutor&gt; createListSubstitutors(java.util.List&lt;com.intellij.httpClient.http.request.HttpVariableNameInfo&gt;, com.intellij.httpClient.http.request.variables.HttpClientEnvContext, com.intellij.httpClient.http.request.substitution.HttpRequestVariableSessionSubstitutorImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt java.lang.Object getRunRequestInfos(com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.httpClient.http.request.psi.HttpRequest&gt;, com.intellij.httpClient.http.request.substitution.HttpRequestVariableRootSubstitutor, com.intellij.httpClient.http.request.psi.HttpCommonScriptHandler, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;com.intellij.httpClient.http.request.run.info.HttpRunRequestInfo&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory.HttpRequestEnvironmentJsonSchemaProvider HttpRequestEnvironmentJsonSchemaProvider(com.intellij.openapi.project.Project, java.lang.String[], java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.FileDistance int getUpDistance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.PsiData T getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment void forceNextUsingStored(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject SslConfigurationJsonObject(com.intellij.json.psi.JsonObject, java.util.List&lt;java.lang.String&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentIndex java.util.Map&lt;java.lang.String,java.util.Set&lt;java.lang.String&gt;&gt; getVariablesFromFile(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.PsiData com.intellij.psi.PsiElement getPsi()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientCustomVariable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.FileDistance FileDistance(int, int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.FileDistance int getDepthDistance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject.JsonSslConfigurationContext JsonSslConfigurationContext(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentDistDetailsService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject com.intellij.httpClient.execution.ssl.SslConfiguration extractConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt java.util.List&lt;com.intellij.httpClient.http.request.psi.HttpImportBlock&gt; getImports(com.intellij.httpClient.http.request.HttpRequestPsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment java.util.List&lt;com.intellij.httpClient.http.request.environment.HttpRequestEnvironment.VariableInfo&gt; getAllVariables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientSelectedEnvironments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.DistanceFromFileComparator int compare(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment java.lang.String getEnvironmentName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment void clearForcingToUseStored(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.FileDistance int getDownDistance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator.AuthEnsurance.CreateWithSecurity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpExecutionBlockWithSubstitutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentsModificationsKt java.lang.Object addVariableToEnvironment(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, com.intellij.psi.PsiFile, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject.JsonSslConfigurationContext java.lang.String getCertificateElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentInputFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentJsonSchemaProviderFactory.HttpRequestEnvironmentJsonSchemaProvider java.lang.String getSchemaName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.FileDistance int getSameFolderDistance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.SslConfigurationJsonObject.JsonSslConfigurationContext java.lang.String getConfigurationElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironmentSslConfigUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentsModificationsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestEnvironment com.intellij.httpClient.http.request.environment.HttpRequestEnvironment getStoredDefault(com.intellij.openapi.project.Project, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentModificationResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.EnvironmentFileModificator.AuthEnsurance.Existing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientEnvironmentsProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpRequestInfoProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.environment.HttpClientSelectedEnvironments.Companion boolean isSelectBeforeRun(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
